Subject: [manet] Re: manet Digest, Vol 12, Issue 7

From: Ali El-Husseini <[email-masked]>
Date: Thu, 07 Apr 2005 10:34:54 -0400

I'm doing some research on that area that target routing based on mobility model. While I'll believe that there is no deterministic model that covers all scenarios (including random model, used in research, that can be treated as the worst case in studding routing algo.), I believe that
probabilistic mobility model (that I'm working on) covers what ever scenario you want and can evolve through time to predict mobility of individual entities based on communities they most fit in. Mobility model of any entity is defined using a  probability model that in real life situations
can be approximated to a deterministic model (of course with some variance and exception that happens however model can learn to cover these).

> Message: 4
> Date: Thu, 07 Apr 2005 15:23:02 +0930
> From: "Peter Pham" <[email-masked]>
> Subject: Re: Re: [manet] Mobility Models
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="UTF-8"
>
> Hi
> Check out the movement using Voronoi diagram. I think that there is a paper on it. From what I know, there is also ns2 Tcl script to generate it.
>
> The basic idea is that, people will tend to move around the building in the campus (not through the building). So, this model is relevant in quite a number of cases.
>
> About a realistic model, I don't think there is any mobility model that can be used for ALL the scenarios. Logically, there can not be right ?
>
> Regards
> Peter Pham
>
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet